jQuery(document).ready( function() {
jQuery(".child1").hide();
	jQuery(".level0").hover( function() {
		jQuery(this).find(".child").show();
	},function() {
		jQuery(this).find(".child").fadeOut();
	});
	jQuery(".level1").hover( function() {
		jQuery(this).find(".child1").show();
	},function() {
		jQuery(this).find(".child1").fadeOut();
	});
	
	jQuery('.opener').fadeTo('fast',0.2);
	
	jQuery('.opener').hover( function() {
		jQuery('.opener').fadeTo('fast', 1);
		jQuery('.opener').html('Click to Open &amp; Close')
	
	},function() {
		jQuery('.opener').fadeTo('fast', 0.2);	
		jQuery('.opener').html('Login')
	})
	
	jQuery('.opener').click( function() {
			jQuery('.login_wrapper').slideToggle();	
	});
	
	
});
